table {
  width: 100%;
  display: none;
}

.table-row {
  cursor: pointer;
}

.table-row:hover {
  background-color: #eeeeee;
}

.action-buttons {
  margin-right: 0.5em;
  transition: all 0.2s ease-in-out;
}

.action-buttons:hover {
  transform: scale(1.4);
}

.card {
  cursor: pointer;
  margin: 0.625em;
  font-weight: 500;
  font-size: 1.125rem;
}

.card-item {
  padding: 0.4em;
}

.mobileView {
  display: block;
}

.mobileViewHint {
  font-style: italic;
  font-weight: 300;
}

.action-mobileView {
  padding: 0.4rem;
  display: flex;
  align-items: center;
}

.action-mobileView-buttons {
  margin-left: 1em;
}

tr.example-detail-row {
  height: 0;
}

tr.example-element-row:not(.example-expanded-row):hover {
  background: #eeeeee;
  cursor: pointer;
}

tr.example-element-row:not(.example-expanded-row):active {
  background: #efefef;
}

.example-element-row td {
  border-bottom-width: 0;
  cursor: pointer;
}

.example-element-detail {
  overflow: hidden;
  display: flex;
}

.expanded-container {
  padding: 1rem;
}

.project-info {
  padding: 0.2rem;
}

.project-single-info {
  padding: 0.7rem 0;
}

.project-single-info-title {
  font-weight: 500;
}
@media screen and (min-width: 991px) {
  .mobileView {
    display: none;
  }

  table {
    display: table;
  }
}

.element-expanded {
  margin-bottom: 3em;
}

.projectsCardIconWrapper {
  flex: 0 0 48px;
}

.projectsCardIcon {
  width: 48px;
  height: 48px;
  border: 1px solid rgb(0, 0, 0);
}
